Subject: Disheartening disclosure of speedup abuse

From: [email-masked] (David H. Bailey)
Date: Thu, 10 Jun 93 12:20:05 -0700

Schneider reports:

Unfortunately, I believe that a new low has been reached.  It is my
understanding that several million dollars has recently been spent for
a new machine at an NSF National Supercomputer Center, justified
largely on a comparison of speedups.  It is scary to think that
decision makers, not just the masses, are so easily deceived.  

I had not heard that report.  This is disheartening indeed.  Then it
is clear that we have to make some strong comments to insure that
speedup figures are not abused to compare systems.

I still feel, however, that it is best to reform the presently speedup
statistic rather than to try to invent a new one.

DHB